Subject: Resignation letter
From: akshay kamboj <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 23 Dec 2019 16:00:06 +0530

Dear HR

I would like to inform you that, please accept this letter as resignation
letter of my position as Senior online sales, Support and Customer Services
Executive - Spanish Language Expert.

I appreciate  the opportunities for professional development that you have
provided me over the past date. I have enjoyed my tenure at Cherry E
Commerce services Pvt. Ltd.

I am giving my one month notice and my last day will be 21 January 2020.

Again thank you for all support and understanding.

I wish you and the company all the best.

yours sincerely

Akshay kamboj